<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>LilacSat-2 (CAS-3H)</Name>
		<Status>Operational</Status>
		<NasaID>40908</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437200000</Frequency>
				<Modes>
					<Mode>1k2/4k8*/9k6 AFSK/GFSK  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign>BJ1SI</CallSign>
			</Beacons>

	
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>144350000 </FrequencyBegin>
 
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>437250000</FrequencyBegin>
 
				</FrequencyDownlink>
				<Mode/>
				<Tone/>
			</Transponders>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>144390000 </FrequencyBegin>
 
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>144390000</FrequencyBegin>
 
				</FrequencyDownlink>
				<Mode/>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>